@import url('https://fonts.googleapis.com/css?family=Assistant|Montserrat&display=swap');
 .hide-elem {
	display: none;
}
 body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat;
	background-position: top !important;
	background-attachment: fixed;
	font-family: 'Montserrat', sans-serif !important;
}

#cuisine {
	font-family: 'Assistant', sans-serif !important;
}

#menu {
	background: #000;
	background-size: cover !important;
	background-attachment: fixed !important;
}
.page-title {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 70px;
}
nav #nav-logo {
	display: none;
}

#main #nav-logo{
		margin: 0 auto;
	padding-bottom: 30px;
	width: 250px;
}
.nav {
	margin-top: 10px;
	width: 100%;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form, #bs-example-navbar-collapse-1 {
	background: rgba(0, 0, 0, 0.3) !important;
}
.navbar-default {
    background-color: rgba(0, 0, 0, 0.8);
}


.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 50px;
	vertical-align: middle;
	font-weight: bold;
	font-family: 'Assistant', sans-serif !important;

}


.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #ffffff !important;
}
/* Nav Link Hover Effect */
.navbar-nav > li > a {
	padding: 0 0 10px;
}

.navbar-nav > li > a::after {
	color: #000000;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background: #a1795a;
	content: '';
	opacity: 0;
	transform: translateY(-10px);
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
}
.navbar-nav > li > a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	color: #fff;
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #a1795a;
	/* toggle color */
}
/* Main Section */

#main button {
	color: #bdbdbd;
	border-radius: 10px;
	border: #bdbdbd solid 4px;
	font-size: 40px;
	font-weight: bolder;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
	font-family: 'Montserrat', sans-serif !important;
	background-color: #00000069;
}
#main a button:hover {
	color: #ffffff;
	border-radius: 10px;
	background-color: #a1795a;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {

	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 15px;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */
#menu .page-title {
		color: #ffffff;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 50px;
	  font-size: 80px;
    font-weight: bolder !important;
	font-family: 'Montserrat', sans-serif !important;
	padding-bottom: 40px;
}

.page-title{
	
font-weight: bolder !important;
letter-spacing: 1.8px;

}

#menu h2{
	color: #a1795a;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 40px;
	font-weight: bolder !important;
}

#menu h2 > span {

	background: #020202fa;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	
}

.panel-body {
	margin-top: 50px;
	margin-bottom: 50px;
}


#menu h2:before {
	display: none;
}

.menu-border{
	border: solid 1px #fff;
	margin-top: 10px;
}
.menu-item h4{
	font-family: 'Montserrat', sans-serif !important;
	font-size: 32px;
	color: #fff;
	font-weight: lighter;
}
.menu-item h4 {
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
}
.menu-prices {
	color: #a1795a;
	text-align: left;
	font-family: 'Assistant', sans-serif !important;
}
.menu-item p {
	color: #fff;
	text-align: left;
	text-transform: lowercase;
	font-size: 16px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}

#menu-row {
	margin-top: -50px;
}

.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
/* horizontal lines */

hr {
	border-top: 1px solid #000;
}
/* About Section */

#about, #facebook_like {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/about.jpg) no-repeat;
	padding: 100px 0px;
		background-attachment: cover !important;
	text-align: center;
}
.about {
	color: #fff;
	font-size: 16px;
	margin-bottom: 1.1rem;
	text-align: center;
	line-height: 24px;
}
/* Location Section */

#map #contact-details {}
/* Deliver Section */

#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */

#contact {
	background-color: #000;
}

#contact .page-title {
	color: #a1795a;
}
#contactus {


	padding-bottom: 20px;
}

#contact #contact-details,
#contact #cuisine {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #a1795a;
}
#contact hr {
	border-top: 1px dotted #ffffff;
}
#contact label,
#loyalty label {
	color: #fff;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #000;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #000;
}
#contact button,
#loyalty button {
	border-radius: 8px;
	color: #000;
	background-color: #fff;
	border: #000 solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
}
#contact button:hover,
#loyalty button:hover {
	border-radius: 8px;
	border: #ffffff solid 4px;
	color: #ffffff;
	box-shadow: none;
	background-color: #a1795a;
}
#openinghours h2 {
	color: #ffffff;
	font-size: 26px;
	font-family: 'Montserrat', sans-serif !important;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#openinghours th {
	font-size: 30px;
	font-weight: bolder !important;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif !important;
}
#openinghours .day {
	color: #ffffff;
	font-family: 'Montserrat', sans-serif !important;
}
#openinghours td {
	color: #ffffff;
	font-family: 'Montserrat', sans-serif !important;
}
/* Others */
#facebook_like {
	background-color: #3a3a3c;
	text-align: left	;
}
footer {
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
}
#footer p {
	color: #fff !important;
}
/* Others */

.cd-top2 {
	background-color: #a1795a;
	border-radius: 0px;
}
.cd-top {
	background-color: #a1795a;
	border-radius: 0px;
}
@media (max-width: 1870px) {
	#nav-logo {
		left: 43%;
	}
}
@media (max-width: 1869px) {
	#nav-logo {
		left: 42.5%;
	}
}
@media (max-width: 1500px) {
	#nav-logo {
		left: 42%;
	}
}
@media (max-width: 1300px) {
	#nav-logo {
		left: 40%;
	}
}
@media (max-width: 1200px) {
	#nav-logo {
		position: fixed;
		left: 46%;
		width: 100px !important;
		margin-top: 5px;
	}
}
@media (min-width: 481px) and (max-width: 992px) {
	#nav-logo {
		position: fixed;
		left: 5%;
		width: 100px;
		margin-top: 0px;
	}
	nav .container {
		width: auto !important;
		margin: 0px 0% !important;
	}
	.navbar-default .navbar-nav > li {
		padding-left: 10% !important;
	}
	#about-link,
	#location-link,
	#contact-link {
		float: none !important;
	}
	#about-link {
		margin-right: 0 !important;
	}
	#oo-link,
	#menu-link {
		float: none !important;
	}
	#home-link {
		margin-left: 0% !important;
	}
}
@media (max-width: 480px) {

	.navbar-collapse{
	background-color: #000000;
}

.navbar-default {
	background-color: #000000;
}
	#nav-logo {
		position: fixed;
		left: 15%;
		width: 130px !important;
		
	}
	nav .container {
		width: auto !important;
		margin: 0px 0% !important;
	}
	#about-link,
	#location-link,
	#contact-link {
		float: none !important;
	}
	#about-link {
		margin-right: 0 !important;
	}
	#oo-link,
	#menu-link {
		float: none !important;
	}
	#home-link {
		margin-left: 0% !important;
	}
	.navbar-default .navbar-nav > li {
		padding-left: 25px !important;
	}

	
	#menu {
		background: #000 !important;
		background-position: top !important;
		background-attachment: fixed;
	}
	#coming-logo img {
		width: 80% !important;
		-webkit-filter: drop-shadow(5px 5px 5px #222);
		filter: drop-shadow(5px 5px 5px #222);
	}
	.main h1 {
		color: #fff !important;
		font-weight: bolder;
	}
	#coming-content {
		color: #000 !important;
		font-weight: bold !important;
	}
	#main h2 {
		font-size: 25px;
	}
	#main button {
	color: #bdbdbd;
	border-radius: 10px;
	border: #bdbdbd solid 4px;
	font-size: 20px;
	font-weight: bolder;
	padding: 15px 15px;
	margin-top: 150px;

}
#contactus {


	border-top: 5px solid #fff;
	padding-bottom: 20px;

}
	#contact-details p,
	p#cuisine {
		font-size: 12px !important;
	}

#menu h4 {

		font-size: 20px;
		
		}

			#menu h2 {
				font-size: 30px;
				font-weight: bolder !Important;
			}

	#menu .page-title {
		font-size: 35px;
	}

